@import "../../../global.scss";

.buttonStyle {
  color: $White;
  min-width: max-content;
  padding: 5px 15px !important;
  font-size: 1.2em;
  border: 0;
  border-radius: 11px;
}

.buttonStyle:hover {
  // background-color: $White !important;
  color: $DarkBlue !important;
}
